Subject: Re: []
From: [email-masked] (Jozsef Dojcsak)

20 Oct 1997 07:14:50 -0700
Message-ID: <[email-masked]>
References: <1997101755940641@>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

>         Also, on another note, is there a way to download all the Cygnus docs off the net
> without doing it page by page?  This is extremely annoying.  DJGPP has a very informative
> and useful INFO command.  I don't want to spend hours on-line every time I want to refer to
> the docs, or have a folder full of a jumble of documents with a confusing list of pages.

IMHO, even windows help files are available. see cygnus gnu-win32 home.

>         Okay, back to the code...   They are listed as follows.
>         1: compile command line.
>         2: LISTING2.H
>         3: LISTING2.CPP
>         4: LISTING2.RC
>
>         Any help will be greatly appreciated.  Thanks...  ^_^
>
> g++ listing2.cpp -lstdc++

You must link this program with library user32. (In this case this is enough, but see the FAQ!)

e.g.:
g++ listing2.cpp -lstdc++ -luser32
(as I can see you don't have to use this magical c++ stuff:
"gcc listing2.cpp -luser32" works as well. I think you want to avoid the console window which
appear when the program is started. For this see the FAQ !)
Unfortunately the resource should be compiled too !

Regards,
Jozsef Dojcsak

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".